Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 22 Aug 2014, 06:10
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Für deutschsprachige Anhänger
Treiber für Canon Pixma IP 3600 für Puppy 2.14x 08 gesucht
Moderators: MU
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [8 Posts]  
Author Message
thomas.weiss

Joined: 10 Jun 2010
Posts: 5

PostPosted: Fri 09 Sep 2011, 12:19    Post subject:  Treiber für Canon Pixma IP 3600 für Puppy 2.14x 08 gesucht  

Hallo,

ich habe auf meinen altem Laptop Puppy 2.14x08 installiert., gibt es einen Treiber für den Canon Pixma IP 3600 unter Cups?

Vielen Dank für die Hilfe im Voraus!
Gruß
Thomas Weiß
Back to top
View user's profile Send private message 
Karl Godt


Joined: 20 Jun 2010
Posts: 3964
Location: Kiel,Germany

PostPosted: Fri 09 Sep 2011, 13:12    Post subject:  

Quote:
Canon Pixma iP3600 review - PC Advisor
You +1'd this publicly. Undo
24 Feb 2009 If Darth Vader was buying a photo printer, the £70 Canon Pixma iP3600 would be near the top of his shortlist.
www.pcadvisor.co.uk/reviews/pc.../canon-pixma-ip3600-review/

Hallo und Willkommen !
Ich überlege gerade ob ich mir einen Laserdrucker anschaffe , wobei ein Multigerät von Panasonic gerade 100€ kosten soll und müßte mich dann auch um SANE und CUPS Treiber und IDs kümmern . Meinen Epson Tinte hab ich gerade für SANE eingerichtet und gocr nachinstalliert um Zeitungsartikel als .txt scannen und abspeichern zu können , was scheinbar auch gar nicht schlecht funktioniert . Also schnell localhost:631 in die Browserline eingegeben und CUPS-1.4.3 hat Treiber für 3000 , 3100 , 4000 [luci-218/lupu511pre] .

Über Puppy2.14 weiß ich fast gar nichts , außer das es einen 2.6.18er Kernel haben soll . Da Puppy4 mit einem ganz anders aufgebautem CUPS daherkommt , würd ich vermuten , daß in Deiner Puppy-Installation auch solch ein altes CUPS vorinstalliert ist , wodurch die Erwähnung neuerer Treiber nur bedingt vorkommt . Bei Puppy4 mußte ich auch mit dem Epson Stylus 405 Treiber vorlieb nehmen , obwohl auf dem Gerät 415 steht und irgendwelche files in /sys 410 behaupten , aber 0problemo damit .
Back to top
View user's profile Send private message Visit poster's website 
wuwei


Joined: 15 Sep 2007
Posts: 774
Location: de

PostPosted: Sat 10 Sep 2011, 00:21    Post subject:  

Bin beeindruckt Thomas.
Willkommen an den Neuling und Respekt für die Wahl von 214xTOP08. Das ist eine echte Perle, die ttuuxxx da erstellt hat.

Normalerweise findet man die Druckertreiber für eine Puppy Version mit dem PPM (Paket Manager, Icon "install" auf dem Desktop). Da ich erst morgen wieder an einem PC mit 214x bin, kann ich das jetzt nicht verifizieren.
Auf jeden Fall hat hier
http://www.murga-linux.com/puppy/viewtopic.php?p=491948&sid=fb7a7a787611957bdf7c60a1ab939375
ein gerry einen anderen Canon Treiber installiert. Es geht also im Prinzip.

Dann gibt es hier
http://murga-linux.com/puppy/viewtopic.php?t=55035&sid=e3eb89b53e3a200ecf0e0e847bb7d46a
einen Hinweis auf weitere Canon Treiber.

Die Suchfunktion des Forums nach "patriot" führt dann hierhin
http://murga-linux.com/puppy/viewtopic.php?t=47444
und voila, da gibt es deinen Treiber, wenn auch noch nicht sicher ist, ob er unter 214x funktioniert.

Daher...beides ausprobieren, den PPM und den direkten Link.


PS: Für 214x generell auch diese Seite beachten:
http://www.wisdom-seekers.com/puppy214x.html
Back to top
View user's profile Send private message 
rcrsn51


Joined: 05 Sep 2006
Posts: 9040
Location: Stratford, Ontario

PostPosted: Sat 10 Sep 2011, 00:53    Post subject:  

Sich hier ist ein Treiber.
canon_ip3600-3.00.pet
Description 
pet

 Download 
Filename  canon_ip3600-3.00.pet 
Filesize  1.62 MB 
Downloaded  214 Time(s) 
Back to top
View user's profile Send private message 
rcrsn51


Joined: 05 Sep 2006
Posts: 9040
Location: Stratford, Ontario

PostPosted: Sun 11 Sep 2011, 09:18    Post subject:  

Is this driver working? There has been no feedback. If no one replies, I will delete it.
Back to top
View user's profile Send private message 
wuwei


Joined: 15 Sep 2007
Posts: 774
Location: de

PostPosted: Sun 11 Sep 2011, 10:06    Post subject:  

rcrsn51 wrote:
Is this driver working? There has been no feedback. If no one replies, I will delete it.


Give him leeway for the weekend, rcrsn51.

Und an thomas.weiss:

Nach Überprüfung läßt sich sagen: 214x hat keinen Canon Treiber im PPM. Aber der Link von rcrsn51 gibt dir einen Treiber, ebenso wie mein Link hier
http://murga-linux.com/puppy/viewtopic.php?t=47444

Also, bitte gib ein baldiges feedback, wenn's paßt.
Back to top
View user's profile Send private message 
thomas.weiss

Joined: 10 Jun 2010
Posts: 5

PostPosted: Sun 11 Sep 2011, 10:45    Post subject: Treiber für Canon Pixma IP 3600 für Puppy 2.14x 08 gesucht  

Hallo Leute,

vielen Dank für die Hilfe, leider kann ich mich erst heute zu Wort melden. Der Treiber (pet) funktioniert wunderbar, ich bin begeistert..

Vielen Dank nochmal.
Gruß
Thomas Weiß
Back to top
View user's profile Send private message 
rcrsn51


Joined: 05 Sep 2006
Posts: 9040
Location: Stratford, Ontario

PostPosted: Sun 11 Sep 2011, 11:07    Post subject:  

Das sind gute Nachrichten.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [8 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Für deutschsprachige Anhänger
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0560s ][ Queries: 13 (0.0040s) ][ GZIP on ]